uuid: b4fd8d04-f60b-4997-ab43-2247ca692df2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.dealer.field_dealer_address
    - field.field.node.dealer.field_dealer_cap
    - field.field.node.dealer.field_dealer_city
    - field.field.node.dealer.field_dealer_company2
    - field.field.node.dealer.field_dealer_country
    - field.field.node.dealer.field_dealer_email
    - field.field.node.dealer.field_dealer_fax
    - field.field.node.dealer.field_dealer_phone
    - field.field.node.dealer.field_dealer_site
    - node.type.dealer
  module:
    - field_group
    - path
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_dealer_company2
        - field_dealer_address
        - field_dealer_cap
        - field_dealer_city
        - field_dealer_country
        - field_dealer_phone
        - field_dealer_fax
        - field_dealer_email
        - field_dealer_site
      parent_name: group_wrapper
      weight: 7
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: node.dealer.default
targetEntityType: node
bundle: dealer
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_dealer_address:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_cap:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_city:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_dealer_company2:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_country:
    weight: 7
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_dealer_email:
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_fax:
    weight: 9
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_phone:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dealer_site:
    weight: 11
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
